package com.community.huiju.model;

import java.util.Date;

public class TaRemotelyMonitor {
    private Integer id;

    private Integer communityId;

    private Integer taUserVerifyId;

    private Integer unitId;

    private Date createDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public Integer getTaUserVerifyId() {
        return taUserVerifyId;
    }

    public void setTaUserVerifyId(Integer taUserVerifyId) {
        this.taUserVerifyId = taUserVerifyId;
    }

    public Integer getUnitId() {
        return unitId;
    }

    public void setUnitId(Integer unitId) {
        this.unitId = unitId;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}